package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussQuestionsAnswers;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussQuestionsAnswersMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussQuestionsAnswers record);

    int insertSelective(TbPlussQuestionsAnswers record);

    TbPlussQuestionsAnswers selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussQuestionsAnswers record);

    int updateByPrimaryKey(TbPlussQuestionsAnswers record);
}